# wnp_connection.h File Reference

Declares the WindowsNamedPipeConnection class. More...

`#include "connection.h"`

Include dependency graph for wnp_connection.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | mysqlpp

## Classes

class | mysqlpp::WindowsNamedPipeConnection
| Specialization of `Connection` for Windows named pipes. More...

## Detailed Description

Declares the WindowsNamedPipeConnection class.